.cPCZ{}
.cEX3{border:none;}
.cLL6{border:none;width:450px;height:641px;}
.cTAW{border-radius:10px;background-color:rgba(0,0,0,0);width:600px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cRJF{border:none;margin-top:20px;margin-bottom:40px;}
.cXWF{width:580px;text-align:left;line-height:28px;color:rgba(56,56,56,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:15px;margin-top:0;margin-left:10px;margin-right:10px;margin-bottom:0;}
.cOYU{text-decoration:underline;border:none;color:rgba(235,72,34,1);}
a:hover .cLVR, .cLVR:hover{text-decoration:none;color:rgba(156,39,12,1);}
.cWPU{clear:both;}
.cFQG{text-align:center;color:rgba(25,100,116,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;margin-top:10px;margin-left:10px;margin-right:10px;margin-bottom:10px;}
.cUCC{border:none;width:175px;height:106px;margin-top:20px;margin-bottom:40px;}
.cK5B{overflow:hidden;background-color:rgba(245,245,245,1);}
.cH3L{width:450px;height:798px;}
.cA97{visibility:hidden;position:absolute;}
.cP64{display:none;}
.cKKT{width:0;}
.cLYN{display:inline-block;}
.cKS9{border-radius:10px;background-color:rgba(0,0,0,0);position:relative;text-align:center;height:60px;left:10px;top:10px;padding-top:15px;padding-left:10px;padding-right:10px;padding-bottom:5px;}
.c7WG{display:inline-block;float:left;}
.cUJN{display:inline-block;float:right;}
.cJIC{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
.cROP{display:inline-block;margin-left:10px;margin-right:10px;}
.c5DL{border:none;cursor:pointer;}
.c35D{text-decoration:underline;border:none;display:inline-block;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
.cO4H{border:none;cursor:pointer;width:50px;height:50px;}
.cJHF{overflow:hidden;background-color:rgba(205,220,244,1);}
.cDTS{border:none;width:450px;height:643px;}
.cBQC{border:none;display:none;}
.cY10{width:950px;height:660px;}
.cH4T{border:1px solid black;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/games/race/start_background.jpg');width:910px;height:480px;position:relative;background-repeat:no-repeat;background-position:bottom;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.cCFT{border:none;min-height:30px;text-align:center;display:none;float:left;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.c5EV{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;min-height:30px;text-align:center;display:none;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cKHR{line-height:32px;color:rgba(34,81,155,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cRKB{background-color:rgba(255,255,255,1);border:none;width:300px;font-size:11px;}
.cGB7{min-height:30px;text-align:center;padding-top:10px;padding-bottom:10px;}
.cKNS{border-radius:10px;background-color:rgba(255,255,255,1);width:417px;background:  rgba(255,255,255,0.8);min-height:50px;margin-left:440px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cFTQ{position:relative;width:375px;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:0;}
.c0QM{position:relative;}
.cOSL{z-index:900;}
.cT80{list-style-image:none;list-style-position:outside;list-style-type:none;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cKIL{float:left;}
.cXTE{min-height:30px;text-align:center;display:none;padding-top:10px;padding-bottom:10px;}
.cQN2{background-color:rgba(255,255,255,1);border:none;width:330px;font-size:11px;}
.cOLC{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;margin-left:740px;}
.cQXI{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c6NN{border-radius:10px;background-color:rgba(255,255,255,1);width:425px;background:  rgba(255, 255, 255, 0.5);height:310px;display:None;position:relative;margin-top:75px;margin-left:265px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cP76{height:50px;width:330px;position:absolute;bottom:60px;padding-left:20px;}
.cS8D{border:none;left:-50px;}
.cE2M{border-radius:10px;background-color:rgba(255,255,255,1);height:100%;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cGCI{left:470px;width:450px;position:absolute;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cITR{line-height:50px;vertical-align:middle;display:block;width:430px;height:50px;position:relative;cursor:pointer;font-size:24px;margin-top:10px;margin-bottom:10px;padding-left:20px;}
.cP98{text-align:center;width:430px;height:210px;left:10px;top:10px;position:absolute;font-size:24px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c0ZQ{background-image:url('https://clever-dragons.com/uploads/quiz-media/h2d0x2yq.ehs.png');}
.cZVT{line-height:24px;width:410px;display:block;font-size:20px;padding-right:20px;}
.c679{background-image:url('https://clever-dragons.com/uploads/quiz-media/2b25ia2j.dj4.png');}
.cQLZ{background-image:url('https://clever-dragons.com/uploads/quiz-media/l4aaptye.mac.png');}
.cLYO{background-image:url('https://clever-dragons.com/uploads/quiz-media/ulhlpfcm.y2u.png');}
.c3SA{background-image:url('https://clever-dragons.com/uploads/quiz-media/rknbt0ta.5ah.png');}
.c186{background-image:url('https://clever-dragons.com/uploads/quiz-media/0ryapfqd.0zw.png');}
.cTE4{background-image:url('https://clever-dragons.com/uploads/quiz-media/chqkeqid.2w3.png');}
.cJA2{background-image:url('https://clever-dragons.com/uploads/quiz-media/ov514pep.v45.png');}
.c914{background-image:url('https://clever-dragons.com/uploads/quiz-media/1kphpofx.4mo.png');}
.cTHE{background-image:url('https://clever-dragons.com/uploads/quiz-media/ttwkjjg5.slv.png');}
.cDO3{border:none;min-height:30px;text-align:center;display:none;float:left;width:58px;height:49px;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.c4R8{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;width:106px;height:58px;margin-left:740px;}
.cP5R{border:none;width:58px;height:49px;}
.cOX8{border:none;left:-50px;width:58px;height:49px;}
.cOI7{background-color:rgba(255,255,255,1);border:none;width:300px;display:none;font-size:11px;}
.cF0R{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
a:hover .c8IY, .c8IY:hover{text-decoration:none;color:rgba(115,140,223,1);}
.cM6K{background-image:url('https://clever-dragons.com/generated/static-images/shared/cd/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(138,179,244,1);position:relative;margin-bottom:16px;}
.c6Q1{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(34,81,155,1);font-size:24px;font-weight:bold;}
.cG5C{left:85px;top:102px;width:130px;height:68px;line-height:68px;position:absolute;text-align:center;font-size:34px;font-weight:bold;}
.c340{left:63px;top:190px;width:150px;height:70px;position:absolute;text-align:center;}
.c67H{font-size:24px;font-weight:bold;}
.cNVP{position:absolute;bottom:15px;left:-50px;float:left;}
.cOUB{left:63px;top:257px;width:150px;height:70px;position:absolute;text-align:center;}
.cPK2{font-size:20px;font-weight:bold;}
.cWCD{color:rgba(48,75,118,1);}
.c0GX{left:13px;top:333px;width:200px;height:130px;position:absolute;text-align:center;}
.c0T2{border:none;position:absolute;top:0;left:42px;visibility:hidden;}
.cRA8{text-align:right;left:13px;top:470px;width:190px;height:40px;line-height:40px;position:absolute;cursor:pointer;color:rgba(255,255,255,1);font-size:15px;font-weight:bold;}
.c070{width:470px;height:440px;left:242px;top:10px;position:absolute;}
.cL8R{position:relative;width:470px;height:440px;}
.c9J7{position:absolute;z-index:5;top:120px;left:210px;}
.cVYY{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cNSD{position:absolute;top:0;left:0;width:50px;height:50px;line-height:50px;z-index:50;font-size:34px;}
.c367{position:absolute;z-index:40;top:0;left:0;width:50px;height:50px;}
.cCMZ{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:50px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cNX5{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:100px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cO5T{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:150px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cXEE{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:325px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c2CT{position:absolute;top:0;left:0;width:70px;height:70px;line-height:70px;z-index:5;font-size:34px;}
.cT78{position:absolute;z-index:4;top:0;left:0;width:70px;height:70px;}
.cWDQ{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:321px;top:116px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c78E{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:79px;top:115px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cD3I{position:absolute;top:43px;width:190px;text-align:center;font-size:28px;}
.cZ5U{cursor:pointer;position:absolute;bottom:-7px;left:-5px;width:120px;height:35px;line-height:35px;text-align:center;font-size:34px;}
.cUWN{cursor:pointer;position:absolute;bottom:-7px;right:15px;width:120px;height:35px;line-height:35px;text-align:center;font-size:24px;}
.cCT6{visibility:hidden;position:relative;top:-5px;left:3px;width:447px;height:30px;}
.c0XP{border:none;position:absolute;}
.c9KT{position:absolute;left:15px;height:30px;width:403px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/games/mathpuzzle/tutor.png');text-align:center;font-size:24px;padding-top:7px;padding-left:7px;padding-right:7px;padding-bottom:7px;}
.c8WA{border:none;position:absolute;right:0;}
.cZ7K{top:470px;left:233px;position:absolute;width:470px;height:40px;}
.cN3B{visibility:visible;height:40px;width:117px;left:0;position:absolute;}
.c8RB{border:none;position:absolute;left:0;}
.cDP6{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cEVO{border:none;position:absolute;left:102px;}
.cNNJ{visibility:hidden;height:40px;width:117px;left:0;position:absolute;}
.cKEU{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cDYD{visibility:visible;height:40px;width:117px;left:117px;position:absolute;}
.cOHW{visibility:hidden;height:40px;width:117px;left:117px;position:absolute;}
.cUAM{visibility:visible;height:40px;width:118px;left:234px;position:absolute;}
.cR8S{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cTXC{border:none;position:absolute;left:103px;}
.cGIY{visibility:hidden;height:40px;width:118px;left:234px;position:absolute;}
.cRDV{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cWUJ{visibility:visible;height:40px;width:118px;left:352px;position:absolute;}
.cJNE{visibility:hidden;height:40px;width:118px;left:352px;position:absolute;}
.cZIG{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(138,179,244,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c89B{line-height:28px;text-align:center;color:rgba(48,75,118,1);font-size:24px;font-weight:bold;}
.c7A0{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(48,75,118,1);font-size:34px;font-weight:bold;}
.c8K6{text-align:center;}
.c6L4{font-size:13px;margin-top:10px;margin-bottom:0;}
.cGXE{width:380px;text-align:center;bottom:10px;left:10px;position:absolute;}
.cHCN{background:url('https://clever-dragons.com/generated/static-images/shared/cd/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
a:hover .c9DI, .c9DI:hover{color:rgba(255,255,255,1);}
.cK0J{color:rgba(255,255,255,1);font-size:18px;font-weight:bold;padding-top:0;padding-left:8px;padding-right:8px;padding-bottom:0;}
a:hover .cB04, .cB04:hover{text-decoration:none;color:rgba(255,255,255,1);}
.cEJF{background-image:url('https://clever-dragons.com/generated/static-images/shared/cd/ai_medium_btn_left.png');left:-10px;width:10px;height:33px;position:absolute;top:0;}
.cRRJ{background-image:url('https://clever-dragons.com/generated/static-images/shared/cd/ai_medium_btn_right.png');right:-11px;width:11px;height:33px;position:absolute;top:0;}
.c8UQ{background:url('https://clever-dragons.com/generated/static-images/shared/cd/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;display:none;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.cW12{cursor:pointer;background:url('https://clever-dragons.com/generated/static-images/shared/cd/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;display:none;bottom:10px;position:absolute;left:148px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.c1WI{border-radius:10px;background-color:rgba(255,255,255,1);position:absolute;text-align:center;height:470px;right:20px;width:60px;top:20px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cOKX{display:inline-block;position:absolute;bottom:10px;left:0;width:100%;}
.cPU0{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-top:5px;margin-bottom:5px;}
.c1D5{text-decoration:underline;border:none;display:inline-block;color:rgba(235,72,34,1);margin-top:5px;margin-bottom:5px;}
.cQZV{border:none;width:50px;height:50px;}
.cICQ{display:inline-block;margin-top:5px;margin-bottom:5px;}
.c566{width:100%;height:100%;position:absolute;top:0;left:0;z-index:500;}
.c856{background-color:rgba(0,0,0,1);width:100%;height:100%;position:absolute;}
.c6VG{width:100%;top:100px;position:absolute;}
.cKQW{float:right;right:20px;position:relative;}
.cK4W{background:url('https://clever-dragons.com/generated/static-images/shared/cd/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;width:415px;display:inline-block;font-size:18px;font-weight:bold;margin-top:0;margin-left:8px;margin-right:6px;margin-bottom:0;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0;}
.cM6Y{background-image:url('https://clever-dragons.com/uploads/quiz-media/gqduvbvm.0nk.png');}
.cLTT{background-image:url('https://clever-dragons.com/uploads/quiz-media/zq4fri3r.e2k.png');}
.cC2K{background-image:url('https://clever-dragons.com/uploads/quiz-media/y2vp5fv2.flj.png');}
.c9GV{background-image:url('https://clever-dragons.com/uploads/quiz-media/eqot0eue.q1y.png');}
.c8UI{background-image:url('https://clever-dragons.com/uploads/quiz-media/5fpihfx0.1hg.png');}
.cP1L{background-image:url('https://clever-dragons.com/uploads/quiz-media/uwgjs5o1.c2m.png');}
.c1Z4{background-image:url('https://clever-dragons.com/uploads/quiz-media/qnv00lhv.0ex.png');}
.cR3A{background-image:url('https://clever-dragons.com/uploads/quiz-media/qexnaozu.1p4.png');}
.c2A2{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
.cOW6{display:block;font-size:20px;}
.cY1R{font-size:15px;}
.cW8W{display:inline-block;line-height:17px;vertical-align:middle;font-size:15px;}
.cKRB{line-height:17px;display:inline-block;vertical-align:middle;font-size:15px;}
.cNYY{line-height:17px;width:410px;display:inline-block;vertical-align:middle;font-size:15px;padding-right:20px;}
.cH9P{line-height:32px;color:rgba(120,120,120,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cIWH{text-decoration:underline;border:none;color:rgba(39,183,176,1);}
.cOEK{background-image:url('https://clever-dragons.com/uploads/quiz-media/kasvdiqd.bqx.png');}
.cY9O{background-image:url('https://clever-dragons.com/uploads/quiz-media/uebfhn50.00f.png');}
.cTV4{background-image:url('https://clever-dragons.com/uploads/quiz-media/tpt2ibsr.b2t.png');}
.c8OL{background-image:url('https://clever-dragons.com/uploads/quiz-media/vbo2zl34.k15.png');}
.cCFI{background-image:url('https://clever-dragons.com/uploads/quiz-media/v1y0r4kx.s5g.png');}
.c03M{background-image:url('https://clever-dragons.com/uploads/quiz-media/33gwmp04.xlk.png');}
.c2B5{background-image:url('https://clever-dragons.com/uploads/quiz-media/5ef51yai.ku1.png');}
.cOMY{background-image:url('https://clever-dragons.com/uploads/quiz-media/rnkhpinj.lnz.png');}
.cDOS{background-image:url('https://clever-dragons.com/uploads/quiz-media/f0mbogt5.omo.jpg');}
.c6Y0{background-image:url('https://clever-dragons.com/uploads/quiz-media/n3v0hiuu.smv.jpg');}
.cG7K{background-image:url('https://clever-dragons.com/uploads/quiz-media/mh54ttrc.w2x.jpg');}
.cCKE{background-image:url('https://clever-dragons.com/uploads/quiz-media/uo3nkmj0.y0t.jpg');}
.cL76{background-image:url('https://clever-dragons.com/uploads/quiz-media/0vjpady4.03s.jpg');}
.cUNG{background-image:url('https://clever-dragons.com/uploads/quiz-media/r0aqzozm.if3.jpg');}
.cOVK{background-image:url('https://clever-dragons.com/uploads/quiz-media/aslkvu0l.k4h.jpg');}
.cRN1{background-image:url('https://clever-dragons.com/uploads/quiz-media/zwrahyr2.kcx.jpg');}
.c535{background-image:url('https://clever-dragons.com/uploads/quiz-media/pgstfvf5.0oj.jpg');}
.cJ83{background-image:url('https://clever-dragons.com/uploads/quiz-media/wy5iz14f.3ms.jpg');}
.c8EW{background-image:url('https://clever-dragons.com/uploads/quiz-media/ctv45zpy.qa5.jpg');}
.cZQX{background-image:url('https://clever-dragons.com/uploads/quiz-media/mfm2gjig.odl.jpg');}
.cRYS{background-image:url('https://clever-dragons.com/uploads/quiz-media/kkeaqw1q.1ut.jpg');}
.cD81{background-image:url('https://clever-dragons.com/uploads/quiz-media/hrdk4srm.juu.jpg');}
.c567{background-image:url('https://clever-dragons.com/uploads/quiz-media/gwfzavpr.u1u.jpg');}
.cXYO{background-image:url('https://clever-dragons.com/uploads/quiz-media/y5d04oxg.xlm.png');}
.cAYB{background-image:url('https://clever-dragons.com/uploads/quiz-media/lqghskf2.oge.png');}
.c1ZQ{background-image:url('https://clever-dragons.com/uploads/quiz-media/0410rz5g.05o.png');}
.cHKJ{background-image:url('https://clever-dragons.com/uploads/quiz-media/0bydvtax.nb2.png');}
.c06J{background-image:url('https://clever-dragons.com/uploads/quiz-media/pqt4x2ou.okl.png');}
.cL8Y{background-image:url('https://clever-dragons.com/uploads/quiz-media/wual4gfr.zuy.png');}
.cB3M{background-image:url('https://clever-dragons.com/uploads/quiz-media/a5bwywev.j35.png');}
.c7GH{background-image:url('https://clever-dragons.com/uploads/quiz-media/xxqt3lmu.lbx.jpg');}
.cS60{background-image:url('https://clever-dragons.com/uploads/quiz-media/aoxh0sgy.y5k.jpg');}
.cWZQ{background-image:url('https://clever-dragons.com/uploads/quiz-media/1zqzmexd.ypg.jpg');}
.cIII{background-image:url('https://clever-dragons.com/uploads/quiz-media/iygk35bi.wqt.jpg');}
.c0IH{background-image:url('https://clever-dragons.com/uploads/quiz-media/uf5twztw.dg1.jpg');}
.cKZB{background-image:url('https://clever-dragons.com/uploads/quiz-media/awggdtpu.x1k.jpg');}
.cQGJ{background-image:url('https://clever-dragons.com/uploads/quiz-media/m3m2xlv5.dt5.jpg');}
.cG5Z{background-image:url('https://clever-dragons.com/uploads/quiz-media/pxvvjyzj.i5f.jpg');}
.cIZ7{background-image:url('https://clever-dragons.com/uploads/quiz-media/fgksgncb.qzg.png');}
.cJ10{background-image:url('https://clever-dragons.com/uploads/quiz-media/gwlhhukj.b2n.png');}
.cAYO{background-image:url('https://clever-dragons.com/uploads/quiz-media/syeagivj.wdu.png');}
.cFS0{background-image:url('https://clever-dragons.com/uploads/quiz-media/yywrtbd4.ake.png');}
.cLXA{background-image:url('https://clever-dragons.com/uploads/quiz-media/qxyhvize.s5d.png');}
.cUSK{background-image:url('https://clever-dragons.com/uploads/quiz-media/ij2nv0pt.g40.png');}
.cBCO{background-image:url('https://clever-dragons.com/uploads/quiz-media/35wgpojw.p1a.png');}
.cOV3{background-image:url('https://clever-dragons.com/uploads/quiz-media/xq1zdco3.dbc.png');}
.cOG2{background-image:url('https://clever-dragons.com/uploads/quiz-media/qxbs3n5b.gaz.png');}
.cROB{background-image:url('https://clever-dragons.com/uploads/quiz-media/3mlcoylm.e30.png');}
.cHUI{background-image:url('https://clever-dragons.com/uploads/quiz-media/ng3nntba.fhk.png');}
.cZVM{background-image:url('https://clever-dragons.com/uploads/quiz-media/txghorup.02z.png');}
.cFO0{background-image:url('https://clever-dragons.com/uploads/quiz-media/w12luruh.cmr.jpg');}
.c0VK{background-image:url('https://clever-dragons.com/uploads/quiz-media/fcfs5rpb.ctx.jpg');}
.c2JB{background-image:url('https://clever-dragons.com/uploads/quiz-media/lyqocbit.d3p.jpg');}
.cI06{background-image:url('https://clever-dragons.com/uploads/quiz-media/bqooczpj.ni0.jpg');}
.cR7X{background-image:url('https://clever-dragons.com/uploads/quiz-media/5app0s1q.owj.jpg');}
.cNXJ{background-image:url('https://clever-dragons.com/uploads/quiz-media/ivq2b0s3.w0y.jpg');}
.cY5E{background-image:url('https://clever-dragons.com/uploads/quiz-media/0ea0du4b.5f0.jpg');}
.cZ9H{background-image:url('https://clever-dragons.com/uploads/quiz-media/quyrqiqf.0vi.jpg');}
.c5KQ{background-image:url('https://clever-dragons.com/uploads/quiz-media/ofl0babm.eeh.jpg');}
.cTEM{background-image:url('https://clever-dragons.com/uploads/quiz-media/utvxbonp.zds.jpg');}
.c80D{background-image:url('https://clever-dragons.com/uploads/quiz-media/z35fjxpb.rga.jpg');}
.cAAY{background-image:url('https://clever-dragons.com/uploads/quiz-media/po2xb1ec.lin.jpg');}
.cCC4{background-image:url('https://clever-dragons.com/uploads/quiz-media/1qxkbi4k.33s.jpg');}
.cY08{background-image:url('https://clever-dragons.com/uploads/quiz-media/dny32kst.eke.jpg');}
.c9KD{background-image:url('https://clever-dragons.com/uploads/quiz-media/mc3lojos.3r2.jpg');}
.cM71{background-image:url('https://clever-dragons.com/uploads/quiz-media/veewjrer.xh4.jpg');}
.c2F8{background-image:url('https://clever-dragons.com/uploads/quiz-media/nplwykex.tbh.jpg');}
.c5ZC{background-image:url('https://clever-dragons.com/uploads/quiz-media/ewuj5nm2.k5y.jpg');}
.cNW0{background-image:url('https://clever-dragons.com/uploads/quiz-media/zbu4kti1.yk3.jpg');}
.c2NI{background-image:url('https://clever-dragons.com/uploads/quiz-media/pgrfafg2.d1q.jpg');}
.cUFW{background-image:url('https://clever-dragons.com/uploads/quiz-media/vp23yor0.lro.jpg');}
.cVA6{background-image:url('https://clever-dragons.com/uploads/quiz-media/rdrpabx4.lch.jpg');}
.c686{background-image:url('https://clever-dragons.com/uploads/quiz-media/vskdwvh4.4cz.jpg');}
.cNN5{background-image:url('https://clever-dragons.com/uploads/quiz-media/s1eimju3.2wm.jpg');}
.c31I{background-image:url('https://clever-dragons.com/uploads/quiz-media/trmn3bry.ygj.jpg');}
.cTVG{background-image:url('https://clever-dragons.com/uploads/quiz-media/5equsx2j.o3o.jpg');}
.cAH8{background-image:url('https://clever-dragons.com/uploads/quiz-media/l2hwy2a1.pc0.jpg');}
.cPEG{background-image:url('https://clever-dragons.com/uploads/quiz-media/rjxi1if5.sjw.jpg');}
.cIF8{background-image:url('https://clever-dragons.com/uploads/quiz-media/atbgqz4e.4e5.jpg');}
.cNDO{background-image:url('https://clever-dragons.com/uploads/quiz-media/ityoom4i.oin.jpg');}
.c7BJ{background-image:url('https://clever-dragons.com/uploads/quiz-media/yjwordru.j4d.jpg');}
.cIVK{background-image:url('https://clever-dragons.com/uploads/quiz-media/zxttfscq.qm1.jpg');}
.c8ZA{background-image:url('https://clever-dragons.com/uploads/quiz-media/vnbzoldt.fq3.jpg');}
.cBQB{background-image:url('https://clever-dragons.com/uploads/quiz-media/hrugdkd1.att.jpg');}
.cXLJ{background-image:url('https://clever-dragons.com/uploads/quiz-media/50nr5ev3.gip.jpg');}
.c8AE{background-image:url('https://clever-dragons.com/uploads/quiz-media/div4o1qo.hct.jpg');}
.cNM2{background-image:url('https://clever-dragons.com/uploads/quiz-media/k4tivjyq.k4w.jpg');}
.c5UB{background-image:url('https://clever-dragons.com/uploads/quiz-media/2u5g5a3b.awr.jpg');}
.c5V6{background-image:url('https://clever-dragons.com/uploads/quiz-media/n1jwjekl.go5.jpg');}
.cZ66{background-image:url('https://clever-dragons.com/uploads/quiz-media/ud0ixuqc.vb0.jpg');}
.c285{background-image:url('https://clever-dragons.com/uploads/quiz-media/tredxiog.2di.jpg');}
.c7QU{background-image:url('https://clever-dragons.com/uploads/quiz-media/d3cyhlwt.2xk.jpg');}
.cMLO{background-image:url('https://clever-dragons.com/uploads/quiz-media/vrw42eij.fiy.jpg');}
.cUUI{background-image:url('https://clever-dragons.com/uploads/quiz-media/wyskwdih.h4t.jpg');}
.c7CA{background-image:url('https://clever-dragons.com/uploads/quiz-media/klqc2f0m.2dp.jpg');}
.cIFV{background-image:url('https://clever-dragons.com/uploads/quiz-media/4let2g4l.mws.jpg');}
.cZD3{background-image:url('https://clever-dragons.com/uploads/quiz-media/qytrced2.u1i.jpg');}
.cBIK{background-image:url('https://clever-dragons.com/uploads/quiz-media/qturcsjz.pnm.jpg');}
.cE8Z{background-image:url('https://clever-dragons.com/uploads/quiz-media/1cfc3kpn.1lr.jpg');}
.cVSV{background-image:url('https://clever-dragons.com/uploads/quiz-media/hpthjeud.xyn.jpg');}
.c446{background-image:url('https://clever-dragons.com/uploads/quiz-media/uq3yqrgx.wuh.jpg');}
.cLNS{background-image:url('https://clever-dragons.com/uploads/quiz-media/drfh2dly.r24.jpg');}
.cO8V{background-image:url('https://clever-dragons.com/uploads/quiz-media/f0yy4op3.cvt.jpg');}
.cHFR{border-width:1px;border-style:solid;border-color:rgba(0,0,0,1);width:820px;height:510px;background-color:rgba(255,255,255,1);position:relative;margin-bottom:16px;}
.cDC4{border-radius:10px;background-color:rgba(253,155,132,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cGFP{border-radius:10px;overflow:hidden;background-color:rgba(253,155,132,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cQJS{cursor:pointer;display:inline;line-height:20px;margin-right:1em;}
.c2OB{background-color:rgba(255,255,255,1);border:1px solid rgba(48,75,118,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.cX5R{border:none;position:absolute;bottom:150px;left:295px;display:block;float:left;width:auto;height:auto;}
.cESO{position:absolute;bottom:0;left:31px;height:120px;width:660px;}
.cRLQ{border-radius:10px;overflow:hidden;background-color:rgba(253,155,132,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.cLTM{border-width:1px;border-color:rgba(253,155,132,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.cTBJ{cursor:pointer;background:url('https://clever-dragons.com/generated/static-images/shared/cd/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;position:absolute;top:18px;right:118px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.c1E6{background-image:url('https://clever-dragons.com/uploads/quiz-media/t3ycuun5.wgg.jpg');}
.cYW4{background-image:url('https://clever-dragons.com/uploads/quiz-media/ji0tuz1j.d1d.jpg');}
.cZEJ{background-image:url('https://clever-dragons.com/uploads/quiz-media/qxbmexhz.b4q.jpg');}
.cB3D{background-image:url('https://clever-dragons.com/uploads/quiz-media/w4dxtjvs.wv1.jpg');}
.c94N{background-image:url('https://clever-dragons.com/uploads/quiz-media/lcengcmw.d2l.jpg');}
.cTZ6{background-image:url('https://clever-dragons.com/uploads/quiz-media/3ui3przg.3n4.jpg');}
.cF8Q{background-image:url('https://clever-dragons.com/uploads/quiz-media/stgv5lnw.pkz.png');}
.cIQ0{background-image:url('https://clever-dragons.com/uploads/quiz-media/igcw0xf0.ese.jpg');}
.cFHF{background-image:url('https://clever-dragons.com/uploads/quiz-media/dodxpbj4.iwy.jpg');}
.c5SO{background-image:url('https://clever-dragons.com/uploads/quiz-media/2hbnt5ac.lrl.jpg');}
.cJ65{background-image:url('https://clever-dragons.com/uploads/quiz-media/2idx0zuf.0yx.jpg');}
.cLOG{background-image:url('https://clever-dragons.com/uploads/quiz-media/rsskran2.wo1.jpg');}
.c3OD{background-image:url('https://clever-dragons.com/uploads/quiz-media/li3jtrp3.wph.jpg');}
.cMTY{line-height:32px;color:rgba(81,150,196,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cDCF{background-image:url('https://clever-dragons.com/uploads/quiz-media/bwwt2ei4.xt4.jpg');}
.cK3Y{background-image:url('https://clever-dragons.com/uploads/quiz-media/ed5cofmh.dc5.jpg');}
.c6L9{overflow:hidden;background-color:rgba(207,255,255,1);}
